.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.he{height:1090.990741px;}
.hf{height:1091.113683px;}
.hb{height:1091.728380px;}
.ha{height:1091.882073px;}
.h9{height:1092.097222px;}
.hc{height:1092.466049px;}
.h6{height:1092.650463px;}
.h5{height:1092.834877px;}
.h8{height:1093.418853px;}
.h7{height:1093.572546px;}
.hd{height:1093.941358px;}
.h3{height:1094.187243px;}
.h2{height:1094.310185px;}
.h4{height:1094.679028px;}
.h1{height:1094.955633px;}
.h0{height:1095.047840px;}
.w1{width:955.877058px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.he{height:946.560000pt;}
.hf{height:946.666667pt;}
.hb{height:947.199987pt;}
.ha{height:947.333333pt;}
.h9{height:947.520000pt;}
.hc{height:947.840000pt;}
.h6{height:948.000000pt;}
.h5{height:948.160000pt;}
.h8{height:948.666667pt;}
.h7{height:948.800013pt;}
.hd{height:949.120000pt;}
.h3{height:949.333333pt;}
.h2{height:949.440000pt;}
.h4{height:949.760013pt;}
.h1{height:950.000000pt;}
.h0{height:950.080000pt;}
.w1{width:829.333333pt;}
.w0{width:829.440000pt;}
.x0{left:0.000000pt;}
}
